/* styles.ie8.css */

/* Carousel */
.front .carousel.quicklink {
  -ms-behavior: url(../../htc/backgroundsize.min.htc);
}

/* Scroll to top image replacement for fontawesome pseudo element render issue */
.scroll-to-top a {
  background: url(../images/icon/ie8/icon-scrolltotop-sml.png) no-repeat !important;
  height: 40px;
  width: 40px;
}

@media (min-width: 960px) {
  .scroll-to-top a {
    background: url(../images/icon/ie8/icon-scrolltotop.png) no-repeat !important;
    height: 60px;
    width: 60px;
  }
}

.scroll-to-top a:before {
  content: none !important;
}